<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Rotating Navigation</title>
  </head>
  <body>
    <div class="container">
      <div class="circle-container">
        <div class="circle">
          <button id="close">
            <i class="fas fa-times"></i>
          </button>
          <button id="open">
            <i class="fas fa-bars"></i>
          </button>
        </div>
      </div>

      <div class="content">
        <h1>Amazing Article</h1>
        <small>Harley the Miniature Schnauzer Dog</small>
        <p>
          A Schnauzer /ˈʃnaʊzər/ (German: [ˈʃnaʊtsɐ], plural Schnauzer, lit.
          translation "snouter") is a dog breed type that originated in Germany
          from the 14th to 16th centuries. The term comes from the German word
          for "snout" and means colloquially "moustache", or "whiskered snout",
          because of the dog's distinctively bearded snout. Initially it was
          called Wire-Haired Pinscher, while Schnauzer was adopted in 1879.
        </p>
        <img
          src="https://images.unsplash.com/photo-1565262334950-3941fee71de0?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1267&q=80"
          alt=""
        />
      </div>
    </div>

    <nav>
      <ul>
        <li><i class="fas fa-home"></i>Home</li>
        <li><i class="fas fa-user-alt"></i>About</li>
        <li><i class="fas fa-envelope"></i>Contact</li>
      </ul>
    </nav>
    <script src="script.js"></script>
  </body>
</html>
